	.post-content b, .post-content strong
	{
		color:#000 !important;
	}
	
	.post-content
	{
	    overflow-wrap: break-word;
	    line-height: 28px;
	}
	
	.page-row
	{
		padding: 12px 20px;		
	}
	
		
	@media(max-width:600px) 
	{
		.post-nav
		{
			display:none;
		}
		
		.page-row h2
		{
			font-size:20px;
			line-height: 24px;
		}
		
		.page-row p, .page-row .link
		{
			display:none;
		}
		
		.page-header
		{
			padding-top: 40px !important;
			padding-bottom: 40px !important;	
		}

	}
	
	.page-header
	{
		padding-top: 60px;
		padding-bottom: 40px;
	}
	
	.page-blog-post img
	{
		margin-top:20px;
		margin-bottom:20px;
	}
	
	.page-blog-post hr
	{
		margin-bottom:30px;
		display:none;
	}
	
	.container-gray .page-container
	{
		margin-bottom: 0;
	}
	